/* 
  Localized.strings
*/

"languageCode" = "en";
"WebLanguage" = "en";

"WELCOME_WINDOW_TITLE" = "Recent Projects";
"THANKS_FOR_BUYING" = "Thank you for your purchase!";
"THANKS_FOR_BUYING_TEXT" = "";
"SERIAL_NUMBER_IS_INVALID" = "Sorry, the serial number is not valid.";
"SERIAL_NUMBER_IS_INVALID_TEXT" = "Please check the spelling or contact us.";
"QUIT" = "Quit";
"CANCEL" = "Cancel";
"SERIAL_NUMBER" = "Unlock";

"Hide Status Bar" = "Hide Status Bar";
"Status Bar Style" = "Status Bar Style";
"Default style" = "Default style";
"Always light" = "Always light";
"Always dark" = "Always dark (iOS 13 or later)";
"never hide statusbar" = "never (recommended for iPhone X)";
"hide statusbar during app launch" = "during app launch";
"always hide statusbar" = "always";

"key_WebStoreUrl" = "https://www.mamp.info/appdoo/store/?lang=en";
